
Application: gvSIG desktop - gvSIG bugs #5699
El geoproceso Cortar deja la capa nueva vacía
11/12/2021 12:19 PM - Mario Carrera

Status: Outdated % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee: Francisco Díaz Carsí
Category: Geoprocess
Target version: 2.6.0-3328
Severity: Minor Add-on version:
gvSIG version: 2.6.0 Add-on build:
gvSIG build: 3236 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

En la 2.6 no funciona el geoproceso Cortar. El resultado es una capa vacía.

Adjunto el log con el error y las capas de prueba.

Pasos: 
- Vista 3857
- Añadir las dos capas
- Geoproceso Cortar: 
    Capa entrada: Botiquines
    Capa recorte: Provincia Albacete

History
#1 - 11/18/2021 10:55 AM - Joaquín  del Cerro Murciano
- Target version set to 2.6.1-final

#2 - 08/03/2023 11:15 AM - Francisco Díaz Carsí
- Assignee set to Francisco Díaz Carsí

#3 - 08/03/2023 12:07 PM - Francisco Díaz Carsí
- Target version changed from 2.6.1-final to 2.6.0-3328
- Status changed from New to Outdated

Esto ya se debió de arreglar. Funciona en la 3326.

Files
Error-cortar_2_6.zip 192 KB 11/12/2021 Mario Carrera

05/11/2024 1/1


